Page MenuHomePhabricator

Make AdvancedSearch default on all wikis
Closed, ResolvedPublic3 Story Points

Description

Motivation
With more than 37.000 beta feature users and more than 10.000 searches alone in September 2018 AdvancedSearch is ready for deployment. Final step: Deploy AdvancedSearch on all remaining wikis (those who started early into the beta phase also transfer out of it earlier)

Acceptance Criteria

  • Change the config so that AdvancedSearch becomes default on all remaining wikis
  • Enable the config change during a SWAT slot on Nov 28 2018

Notes

Event Timeline

Lea_WMDE created this task.Oct 22 2018, 9:25 AM
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE renamed this task from Make AdvancedSearch default to Make AdvancedSearch default on all wikis.Oct 22 2018, 10:16 AM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE set the point value for this task to 3.

Change 475759 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[operations/mediawiki-config@master] Make AdvancedSearch default on all wikis

https://gerrit.wikimedia.org/r/475759

WMDE-Fisch moved this task from Doing to Review on the WMDE-QWERTY-Sprint-2018-11-20 board.

Change 475759 merged by jenkins-bot:
[operations/mediawiki-config@master] Make AdvancedSearch default on all wikis

https://gerrit.wikimedia.org/r/475759

Mentioned in SAL (#wikimedia-operations) [2018-11-28T12:24:03Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:475759|Make AdvancedSearch default on all wikis (T207639)]] (duration: 00m 54s)

Lea_WMDE closed this task as Resolved.Dec 3 2018, 8:56 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2018-11-20 board.